/* CSS Document */

body { }
#outline {
 width:885px;
 text-align:left;
 margin:0 auto;
}

.main { width:578px; float:left; }

.newsTopicMargin { margin:7px 1px; }
.sideColumn { width:300px; float:right; }

.header { margin-bottom:9px;}
.footer { padding-top:10px;}

div.pagetitle_news{
}

/*サイドのエレメントのマージン*/
.sm-margin{
	margin:0px 0px 5px 0px;
}

div.pagetitle_news h1{
	overflow: hidden;
	text-indent: -1000px;
	font-size:1px;
}

.newsSubheading {
	white-space:nowrap;
}
#newsSubheadingA {
	background:url(http://contents.oricon.co.jp/news/img/newsSubheadingBg_a.gif) no-repeat;
	background-color:#0950a0;
}
#newsSubheadingB {
	background:url(http://contents.oricon.co.jp/news/img/newsSubheadingBg_c.gif) repeat-x;
	background-color:#0950a0;
}
#newsSubheadingC {
	background:url(http://contents.oricon.co.jp/news/img/newsSubheadingBg_c.gif) repeat-x;
	background-color:#0950a0;
}
#newsSubheadingD {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_pink.gif) no-repeat;
}
#newsSubheadingE {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_blue.gif) no-repeat;
}
#newsSubheadingF {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_green.gif) no-repeat;
}
#newsSubheadingG {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_red.gif) no-repeat;
}
#newsSubheadingH {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_azure.gif) no-repeat;
}
#newsSubheadingI {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_orange.gif) no-repeat;
}
#newsSubheadingJ {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_yellow.gif) no-repeat;
}
#newsSubheadingK {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_brown.gif) no-repeat;
}
#newsSubheadingL {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_mint.gif) no-repeat;
}
#newsSubheadingM {
	background:url(http://contents.oricon.co.jp/news/img/newsTopicBg_salvia.gif) no-repeat;
}


.newsSubheading .titleWhite{
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	margin-left:7px;
	margin-right:7px;
	margin-top:1px;
	margin-bottom:0px;
	padding:3px 0;
	float:left;
}


.newsSubheading .titleGray33{
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-left:7px;
	margin-top:1px;
	margin-bottom:0px;
	padding:0;
	float:left;
	text-decoration: none;
}

.newsSubheading .titleGray66{
	color:#666;
	font-size:14px;
	font-weight:bold;
	margin-left:7px;
	margin-top:1px;
	margin-bottom:0px;
	padding:0;
	float:left;
	text-decoration: none;
}

.newsSubheading .titleranlBlue{
	color:#729BC5;
	font-size:14px;
	font-weight:bold;
	margin-left:7px;
	margin-top:2px;
	margin-bottom:0px;
	padding:0;
	float:left;
	text-decoration: none;
}

.no-deco a.no-decolinks:link{color:#333333;text-decoration:none;}
.no-deco a.no-decolinks:visited{color:#333333;text-decoration:none;}
.no-deco a.no-decolinks:active{color:#333333;text-decoration:none;}
.no-deco a.no-decolinks:hover{color:#333333;text-decoration:none;}

.newsTopicSubheading	{
	white-space:nowrap;
}

.newsTopicSubheading .titleGray33{
	color:#333;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
	margin-top:3px;
	margin-bottom:0px;
	padding:0;
	float:left;
}
.newsTopicSubheading .titleGray66{
	color:#666;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
	margin-top:3px;
	margin-bottom:0px;
	padding:0;
	float:left;
}

.newsTopicSubheading .titleranlBlue{
	color:#729BC5;
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
	margin-top:3px;
	margin-bottom:0px;
	padding:0;
	float:left;
}

.newsTopicSubheading .rightColumn {
	text-align:right;
	font-size:10px;
	margin-top:3px;
	margin-bottom:0px;
	padding-top:3px;
	padding-right:6px;
}

.newsSubheading .rightColumn {
	text-align:right;
	font-size:10px;
	margin-top:0px;
	margin-bottom:0px;
	padding-right:6px;
}

.newstopicTitle {
	background:url(http://contents.oricon.co.jp/news/img/newstopicTitleBg.gif) repeat-x;
	background-position:bottom;
	padding:0;
	margin:10px  0px 0px 0px;
}
.newstopicTitle p {
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	margin-left:7px;
	margin-right:7px;
	margin-top:2px;
	margin-bottom:1px;
	padding:0;
}
.newsSubheading .blue{
	color:#00F;
}

.newsSubheading .white{
	color:#FFF;
}
.newsTopicSubheading .blue{
	color:#00F;
}

.newsTopicSubheading .white{
	color:#FFF;
}

.newestNewsImg {
	margin-right:1px;
	float:right;
}
.subheading{
 width:284px;
 height:19px;
 text-align:left;
 margin:0;
 padding:0;
}
.subheading #menu1{
	background:url(http://contents.oricon.co.jp/news/img/titleBg.gif) no-repeat;
}

ul.news_topics_titles {
	font-size: Small;
	padding: 6px 0px 7px 0px;
}

ul.news_topics_titles li {
	padding: 2px 0px 2px 2px;
	margin: 0px 0px 0px 0px;
}
ul.news_topics_titles li.dashed {
	margin: 0 0 0 0;
	border-bottom: #CCCCCC 1px dashed;
}


ul.news_topics_titles img {
	padding: 2px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
}

.subheading .subheadingTitle{
	font-size:12px;
	font-weight:bold;
	margin-left:30px;
	margin-top:0px;
	margin-bottom:0px;
	padding:0;
	float:left;
}

td.news_headline_td_right {
	/*height: 100%;*/
	width: 146px;
	vertical-align: top;
	padding-left:4px;
	padding-top:10px;
}

td.news_headline_td_right div.document a {
    font-size:12px;
	/*text-decoration:none;*/
	text-align:left;
	padding:3px;
	line-height:1.2em;
}

td.news_headline_td_right div.document img {
margin: 4px 0;
    text-align:left;
}

/* 企画特集用スタイル*/
div.tupTable{
	text-align: left;
	margin:0px 0px 0px 0px;
	width: 576px;
	border: 1px solid #95CE00;
}

div.tupTable .titleBg{
	background-color:#95CE00;
}
.tupContentTable{
	padding:5px 0px 5px 0px;
}

.tupContentTitle{
	font-size:12px;
	padding:0px 0px 3px 0px;
}

.tupContentBody{
	color:#666;
	font-size:12px;
	line-height:160%;
	text-align: left;
}

.c-both { clear:both; }

/* ニュース　*/
.bb_box05 {
	border: 1px solid #D8D8E2;
	margin: 0px 0px 0px 0px;
	width: 100%;
/*	background-color: #FFFFFF;*/	/* 2005.10.14 add, 2005.10.19 del */
	background-color: #FFFFBF; 		/* 2005.10.19 add */

}

table.bb_table08 {
	width: 100%;
}

table.bb_table08 td.bb_tit05 {
	background: url("/img/bg_body_1_05.gif") no-repeat;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	padding-left: 5px;
	text-align: left;
	width:200px;
	voice-family:"\"}\"";
	voice-family:inherit;
	/*\*//*/
  width: 135px;
	/**/
}

table.bb_table08 td.bb_newstop {
	background: url("/img/bg_body_1_12.gif") no-repeat;
	font-size: 10px;
	font-weight: bold;
	height: 20px;
	text-align: right;
	padding-right: 5px;
	width: 105px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 100px;
	/*\*//*/
  width: 105px;
	/**/
}

table.bb_table08 td.bb_newstop a {
	color: #FFFFFF;
}

table.bb_table08 ul.bb_news {
	font-size: 12px;
	text-align: left;
	padding-bottom: 3px;
	margin-top: 3px;
	background-color: #FFFFBF; 		/* 2006.04.07 add */
}

table.bb_table08 ul.bb_news li {
/*	line-height: 130%;*/		/* eA: 2006.03.24 del: for topnews_padding */
	vertical-align: middle;		/* eA: 2006.03.24 add: for topnews_padding */
/*	border: 1px solid #6666aa;	/* for test */

	margin: 0px;
	padding: 5px 0px 2px 5px;
/*	background-color: #F2F5F7;*/	/* 2005.10.14 add, 2005.10.19 del */
}

table.bb_table08 ul.bb_news li.white {
	line-height: 130%;
	margin: 0px;
	padding: 5px 0px 2px 5px;
	background-color: #FFFFFF;
}

/*右コラム目的別ニューストピック用に追加060708*/
h2.newsTopic {
	background: url(http://contents.oricon.co.jp/img/bg_left_h2_04.gif) no-repeat top left #000000;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 3px 7px;
}

table.newsTopic {
	background: #CCCCCC;
	padding: 1px;
	}

td.newsTopic {
	background: #F7F7F7;
	padding: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-size:small;
	line-height: 170%;
}

ul.newsTopic {
	text-align: left;
	padding-bottom: 3px;
	}
td.newsTopic ul.newsTopic li{
	line-height: 100%;	/* eA: 2006.03.24 mod:130→100 for topnews_padding*/
	margin: 0px;
	padding: 2px 0px 5px 2px;
	}
	
td.newsTopic p{
	font-size: small;
	line-height: 110%;
	margin: 0px;
	padding-bottom: 8px;
}

li.newsTopic {
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom:5px;
}


/* 右コラムオリコンcs顧客満足度ランキング用に追加060708 */
table.csRanking{
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

/* pickupRankingsメインflash下リンク */
.pickupRankings {
	font-size:11px;

}

/* 2006/07/07 追加スタイル　右iconスタイル*/
div.rt-gn-table{
	text-align: left;
	margin:0px 0px 0px 0px;
	width: 238px;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	border-left: 1px solid #D8D8D8;
}
div.rt-gn-table h2{
	 margin:0px;
}
div.rt-gn-table td.title{
	font-size: 12px;
	padding:5px 0px 0px 0px;
	background-color:#CCCCCC;
}

div.rt-gn-table .rows{
	margin:8px 0px 8px 0px;
}
div.rt-gn-table td.icon img{
	vertical-align:middle;
	margin:1px 3px 1px 5px;
}
div.rt-gn-table td.icon a{
	font-size: 11px;
	padding:5px 0px 0px 0px;
}

div.rt-gn-table td.title img{
	vertical-align:middle;
	margin:0px 3px 0px 5px;
}


/* 2006/07/07 追加スタイル　フッター関連リンク*/
div.foot-sub-link-table{
	text-align: left;
	margin:5px 0px 5px 0px;
	padding:5px;
	width: 813px;
	border: 1px solid #CCCCCC;
}
div.foot-sub-link-table .title{
	font-size: 12px;
	color:#666666;
}
div.foot-sub-link-table img{
	border:0;
	float:left;
	vertical-align:middle;
	margin:0px 4px 0px 0px;
}
div.foot-sub-link-table a{
	font-size: 12px;
	line-height:120%;
}

/* 連載用 */
.seriallyTitle{
	margin: 6px 0px 4px 0px;
	font-size: small;
	width: 200px;
}
.seriallyTitle p{
	background:   url(http://contents.oricon.co.jp/img/x_dotline_02.gif) no-repeat bottom left;
	padding: 6px 0px 8px 0px;
	margin: 0px 0px 8px 0px;
}

/* for PR icon*/
.pr img{
	padding: 0px 4px 0px 0px;
}

/* 右　目的別ニューストピックス 
.Rbox {
font-size:75%;
border:solid 1px #CCCCCC;
margin: 0px 0px 0px 0px;
width:238px;
}


.Rnews{
	background: url(/img/bg_left_h2_04.gif) no-repeat top left #000000;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 3px 0px 3px 7px;
}

.Rnewsbg{
	background: #FFFFFF;
	padding: 3px;
	line-height: 120%;
}

*/

/* 2006/07/19 追加スタイル　右PR用スタイル*/
/* マージンなしのためstyle.cssのrt-pr-tableを改変*/
div.sm-pr-table{
	text-align: left;
	margin:0px 0px 0px 0px;
	width: 238px;
	border-right: 1px solid #95CE00;
	border-bottom: 1px solid #95CE00;
	border-left: 1px solid #95CE00;
}
div.sm-pr-table h2{
	 margin:0px;
}
div.sm-pr-table td.title{
	font-size: 12px;
	padding:5px 0px 0px 0px;
	background-color:#f5f5f5;
}
div.sm-pr-table td.title img{
	vertical-align:middle;
	margin:0px 3px 0px 5px;
}
div.sm-pr-table td.title_mid{
	font-size: 12px;
	padding:5px 0px 0px 0px;
	background-color:#f5f5f5;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #95CE00;
}
div.sm-pr-table td.title_mid img{
	vertical-align:middle;
	margin:0px 3px 0px 5px;
}
div.sm-pr-table td.img{
	background-color:#f5f5f5;
}
div.sm-pr-table td.img img{
	margin: 3px 3px 5px 5px;
}
div.sm-pr-table td.txt{
	font-size: 12px;
	padding:3px 5px 0px 0px;
	line-height:120%;
	background-color:#f5f5f5;
}

/* eA: 2006.08.4 add: for ワンクリック投票結果 */

.voteRbox {
	width: 578px;
}
.voteRboxHead {
	height: 20px;
	background-image: url(http://contents.oricon.co.jp/news/img/voteBoxTop.gif);
	background-repeat: no-repeat;
}
.voteRboxHead .voteHeadTerm{
	float:left;
	padding-top: 4px;
	padding-left: 8px;
	font-size:12px;
	color:#CCCCCC;
}
.voteRboxHead .voteHeadCap{
	float:right;
	padding-top: 4px;
	padding-right: 8px;
	font-size:10px;
	color:#FFFFFF;
}

.voteRboxMid {
	border-left: double 1px #CCCCCC;
	border-right: double 1px #CCCCCC;
	padding:10px 9px 0 9px;
}

.voteRboxMid h2.voteTitle {
	font-size:18px;
	color:#333333;
	line-height:100%;
}
.voteRboxMid .voteAlert {
	float:right;
	font-size:10px;
	color:#FF6600;
}
.voteRboxMid .voteTxt {
	padding-top:4px;
	margin-top:0px;
	margin-left:4px;
	margin-right:4px;
	font-size:12px;
	color:#333333;
	line-height:100%;
}
.voteRboxMid .vote {
	margin:8px 0 0 0;
}
.voteRboxMid .voteBar{
	position: relative;
	margin:4px 4px 4px 4px;
	background-image:url(http://contents.oricon.co.jp/news/img/vateBar-gray.gif);
}
.voteRboxMid .voteBarTxt{
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
	color:#FF3333;
	border:0;
	font-size:12px;
	font-weight:bold;
}
.voteRboxMid .voteCaption {
	background: url(http://www.oricon.co.jp/img/x_dotline_02.gif) no-repeat top left;
	padding-top:10px;
	font-size:10px;
	color:#999999;
	line-height:140%;
	clear:both;
}
.voteRboxFoot {
	height: 4px;
	background-image: url(http://contents.oricon.co.jp/news/img/voteBoxBottom.gif);
	background-repeat: no-repeat;
}
/* /eA: 2006.08.4 add: for ワンクリック投票結果 */


/* eA: 2006.08.4 add: for smワンクリック投票 */

.sm_pollTitleBox {
	width:240px;
	text-align:left;
}

.sm_pollTitle {
	background: url(http://contents.oricon.co.jp/img/bg_left_h2_04.gif) no-repeat top left #000000;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 3px 0px 3px 7px;
}

.sm_pollBox {
font-size:75%;
border-left: solid 1px #CCCCCC;
border-right: solid 1px #CCCCCC;
border-bottom: solid 1px #CCCCCC;

margin: 0px 0px 0px 0px;
width:238px;
text-align:left;
}

.sm_pollBox .sm_pollThema{
	font-size: small;
	font-weight: bold;
	background: #FFFFFF;
	margin-bottom:4px;
	padding: 4px;
	line-height: 140%;
}

.sm_pollBox .sm_pollBody{
	background: #FFFFFF;
	margin-bottom:2px;
	padding: 4px;
	line-height: 110%;
}

/* eA: 2006.08.4 add: for smワンクリック投票 */

/*========== Oricon life 用 ===============*/

/*-- CS Ranking 共通用 --*/


/*------------------------*/
/*-- common             --*/
/*------------------------*/


#Lblock{
width:585px;
vertical-align:top;
}

hr{
height:1px;
color:#BBBBBB;
}

/*--- リンク --*/
.LINK01{
font-weight:bold;
font-size:120%;
margin-bottom:2px;
}

.LINK02{
font-weight:bold;
font-size:80%;
margin-bottom:2px;
}

/*-- ヘッダー部 --*/

#HD{
background-image:url(http://contents.oricon.co.jp/news/life/img/hd_line.gif);
background-repeat:repeat-x;
background-position:bottom;
padding-bottom:11px;
}

#HDban{
text-align:center;
margin:10px 0px;
}

/*-- 検索用 

.BARsearch{
padding:4px 25px 4px 3px;
background-image:url(../img/bg_search.gif);
background-position:bottom;
margin-bottom:2px 0px 5px 0px;
}

.BARsearch .textbox{
	padding:2px;
	font-size:x-small;
	width:200px;
	height:13px;
	border: 1px solid #7F9DB9;
	margin-bottom:4px;
	margin-right:3px;
}

.BARsearch select{
margin-bottom:3px;
margin-right:2px;
}--*/

/*-- パンくず部 --*/


div.footer div.LifeCARbreadarea{
	padding: 5px 5px 5px 5px;
	width: 873px !important;
	width /**/: 885px;
	border-bottom:1px solid #CCCCCC;
	background-color:#FFFFFF;
	font-size:small;
	margin: 0px 0px 1px 0px;
}

div.footer div.LifeCARbreadarea div.CARbread{
float:right;
}

/*-- フッター部 --*/

#footer{
font-size:80%;
line-height:1.5;
padding:8px 0px;
border-top:solid 1px #BBBBBB;
border-bottom:solid 3px #BBBBBB;
width:885px;
text-align:center;
margin-bottom:5px;
}

/*------------------------*/
/*-- トップページ　　　 --*/
/*------------------------*/

/*-- メイン注目ランキング部 --*/

#indexMain{
border:solid 1px #BBBBBB;
padding:1px;
}

.MainRanking{
margin:1px;
padding:5px;
border:solid 1px #BBBBBB;
background-repeat:repeat-x;
}

.MainRankingBox{
padding:7px;
}

.MainRankingTitle{
width:546px;
font-size:80%;
color:#FFFFFF;
}

.MainRankingTitle p{
margin-right:5px;
font-size:larger;
}

.MainRankingTitle p a{
margin-top:3px;
display:block;
text-align:right;
color:#FFFFFF;
}

.MainRankingTitle h2{
font-size:18px;
color:#FFFFFF;
font-weight:bold;
margin-bottom:8px;
}

.MainRankingBox table td{
font-size:80%;
}

.Lmar{
padding-left:6px;
}

/*-- 特集 --*/


#special{
width:578px;
}

.midashi .discription{
float:right;
font-size:70%;
padding:5px 5px 0px 0px;
font-weight:normal;
}

#special td a{
display:block;
margin-bottom:8px;
}

#special td{
padding:3px;
font-size:75%;
}

#special img{
margin-bottom:4px;
}


/*-- トピックス --*/


.topics{
width:578px;
}

.topics ul li{
border-bottom:dotted 1px #BBBBBB;
padding:4px 0px;
}

.topics table td table{
padding:0px 10px;
}

.topics table td table td{
padding:2px;
font-size:75%;
}

.topics .UnderLine td{
border-bottom:dashed 1px #BBBBBB;
}

.topics div{
border-top:dotted 1px #BBBBBB;
border-bottom:solid 1px #BBBBBB;
padding:5px 0px;
text-align:right;
clear:both;
margin-top:5px;
}

/*-- ブログ --*/
/*--
#blog{
width:578px;
}

#blog table{
width:192px;
float:left;
}

#blog table td{
font-size:75%;
padding:2px;
}
--*/

/*-- 企画特集 --*/
/*-- カラーバーは各スタイルシート内に記述 --*/

#LeftSpecial table table{
font-size:80%;
}


/*-- 右メニュー部 --*/

#Rparagraph{
margin-left:6px;
}

.left h3 img{
margin-right:3px;
}

.Rbox {
font-size:75%;
border:solid 1px #CCCCCC;
margin: 3px 0px 0px 0px;
width:238px;
}

/*-- TODAY'S TOPICS --*/

.Rranking{
	background: url(http://contents.oricon.co.jp/news/life/img/mid_rmenu_bg.gif) repeat-x top;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 3px 0px 3px 7px;
}

.bg{
	background: #FFFFBF;
	padding: 3px;
	line-height: 170%;
}

/*-- 目的別ニューストピックス --*/

.Rnews{
background-color:#000000;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 3px 0px 3px 7px;
}

.Rnewsbg{
	background: #FFFFFF;
	padding: 3px;
	line-height: 120%;
}

.Rnewsbg img{
	margin:1px;
}


/*-- メニュー --*/


.Rmenu{
	background-image:url(http://contents.oricon.co.jp/news/life/img/mid_rmenu_bg.gif);
	background-repeat:repeat-x;
	color: #FFFFFF;
	font-size: small;
	font-weight: bold;
	letter-spacing: -1px;
	padding: 3px 0px 3px 7px;
}

.Rmenu a:link{
float:right;
margin-right:2px;
color:#FFFFFF;
}

.Rmenu a:visited{
float:right;
margin-right:2px;
color:#FFFFFF;
}

.RmenuTable td{
border-bottom:solid 1px #CCCCCC;
padding:4px;
font-weight:bold;
}

.smallFont{
letter-spacing:-0.1em;
}

.BGsoon{
background-color:#F1F1F1;
color:#A2A2A2;
}

.BGsoon img{
float:right;
}

.BGsoon span{
float:left;
}

/*-- 企画特集 --*/

.RboxGreen{
	font-size:75%;
	margin: 3px 0px 0px 0px;
	padding-top:7px;
	width:238px;
	border: 1px solid #95CE00;
	background-image:url(http://contents.oricon.co.jp/pj/img/pr_title.gif);
	background-position:top;
	background-repeat:no-repeat;
}

.RboxGreen img{
padding:0px;
margin:0px;
}

.RboxGreen h3{
padding:0px;
margin:0px;
}

.line{
border-bottom:dashed 1px #BBBBBB;
padding-bottom:8px;
background-color:#FFFFFF;
}

.title_mid{
padding-top:4px;
background-color:#FFFFFF;
}




/*------------------------*/
/*-- 下位ページcommon　 --*/
/*------------------------*/

#LEFTbox{
width:576px;
border:solid 1px #BBBBBB;
}

/*------------------------*/
/*-- 満足度ランキング　 --*/
/*------------------------*/

.TLranking{
margin:2px;
border:solid 1px #BBBBBB;
background-image:url(http://contents.oricon.co.jp/news/life/img/tl_list_bg.gif);
font-size:large;
color:#FFFFFF;
line-height:1.2;
padding:10px;
}

.TLranking p{
margin-top:3px;
font-weight:normal;
font-size:70%;
color:#FFFFFF;
line-height:1.2;
}

.RankingBox{
padding:10px;
}

.TabOn{
display:block;
width:100%;
padding:6px 0px;
font-weight:bold;
font-size:80%;
/* border-top:solid 1px #7D7D7D;*/
}

.Tab{
display:block;
width:100%;
padding:6px 0px;
font-weight:bold;
font-size:80%;
/* border-top:solid 1px #D7D5D4; */
/*background-color:#F3F3F2;*/
}

.RankingBox th{
vertical-align:middle;
background-color:#555555;
color:#FFFFFF;
border-left:solid 1px #FFFFFF;
padding:5px 0px;
}

.RankingBox td{
padding:2px 0px 5px 5px;
height:26px;
}

.tdBorder{
border-bottom:dotted 1px #333333;
}

.hpicon{
vertical-align:middle;
margin-left:5px;
}

.RankingBox .RankingPoint{
text-align:center;
color:#FF6600;
font-weight:bold;
font-family:"MS PGothic",sans-serif,"Arial";
font-size:larger;
}

.RankingBtNav{
margin-top:5px;
font-size:80%;
background-color:#F1F1F1;
padding:5px;
}

.RankingBtNav div{
padding:5px;
border-bottom:solid 1px #BBBBBB;
margin-bottom:10px;
font-weight:bold;
}


.RankingBtNav table{
font-size:80%;
width:520px;
}

.RankingBtNav table td{
width:260px;
height: 15px;
}

/*------------------------*/
/*-- 特集トップページ　 --*/
/*------------------------*/

.TLSpTop{
margin:2px;
border:solid 1px #BBBBBB;
font-size:large;
color:#FFFFFF;
line-height:1.2;
padding:10px;
}

.TLSpTop span{
display:block;
margin-top:5px;
font-weight:normal;
font-size:70%;
color:#FFFFFF;
}

.SPlist{
padding:10px;
border-bottom:dotted 1px #BBBBBB;
}

.SPlist .SPbg{
background-color:#D0E8FF;
}

.SPlist a{
display:block;
margin-bottom:8px;
}

/*------------------------*/
/*-- 特集ページ　　　　 --*/
/*------------------------*/
/*-- 外枠　タイトル部は各スタイルシートに記述 --*/

#TLspecial P{
margin:0px 18px;
font-size:80%;
line-height:1.5;
}

#SPnav{
width:578px;
}

#SPnav ul li{
line-height:1.5;
font-size:80%;
border-bottom:dotted 1px #BBBBBB;
}

.BTnav{
margin-top:5px;
font-size:80%;
background-color:#F1F1F1;
text-align:right;
padding:5px;
}

/*------------------------*/
/*-- 会社概要ページ　　 --*/
/*------------------------*/
/*-- 右カラーバーは各スタイルシートに記述 --*/

#CoBox{
width:823px;
border:solid 1px #BBBBBB;
vertical-align:top;
}

#CoBox .TLbox{
margin:1px;
width:821px;
height:187px;
background-position:top;
}

#CoBox .TLbox div{
margin:5px 10px;
}

.pt .ptBox{
padding:2px;
border:solid 1px #BBBBBB;
background-color:#FFFFFF;
}

.TotalPt{
font-weight:bold;
color:#FF6600;
text-decoration:underline;
padding-left:12px;
}

.PtItem{
font-size:75%;
padding:4px;
}

.PtItem th{
font-size:80%;
font-weight:normal;
text-align:left;
border-bottom:solid 1px #BBBBBB;
border-right:solid 1px #BBBBBB;
}

.PtItem td{
font-size:80%;
padding-left:2px;
font-weight:normal;
text-align:left;
border-bottom:solid 1px #BBBBBB;
}

.CoTitle{
color:#FFFFFF;
}

.title{
margin:10px 0px;
font-size:24px;
}

.title span{
font-weight:normal;
font-size:16px;
}

.CoTitle .basicInfo td{
border-bottom:solid 1px #FFFFFF;
font-size:80%;
padding:6px;
}

.logoBox{
width:361px;
border:solid 1px #BBBBBB;
padding:3px 0px;
text-align:center;
margin:12px 0px;
}

.introduction{
margin:0px;
padding:0px;
font-size:80%;
font-weight:normal;
line-height:1.5;
}

.CoRightBox{
margin:10px;
}

.CoRightBox li{
line-height:1.5;
font-size:80%;
border-bottom:dotted 1px #BBBBBB;
margin-bottom:5px;
}

.CoRightBox li strong{
font-size:larger;
line-height:2.2;
}

.customer td{
border-bottom:dotted 1px #BBBBBB;
padding:4px;
font-size:80%;
}

.HpBtn{
display:block;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
font-size:26px;
margin:10px 0px;
width:639px;
height:80px;
text-align:center;
vertical-align:middle;
}

.HpBtn div{
padding-top:28px;
}

/*------------------------*/
/*-- その他ページ用　　 --*/
/*------------------------*/

.LeftBox td{
padding:2px;
font-size:80%;
}

.LeftBox table th{
padding:2px;
font-weight:bold;
text-align:left;
color:#FFFFFF;
}

.LeftBox .line td{
border-bottom:dotted 1px #BBBBBB;
padding:3px 0px;
}

.LeftBox table td table td{
border:none;
padding:3px;
line-height:1.5;
font-size:larger;
}

.notice{
border-top:solid 1px #BBBBBB;
padding-top:10px;
padding-top:10px;
font-size:75%;
color:#555555;
line-height:1.5;
}

/*-- Oricon life 用 --*/


/*------------------------*/
/*-- common             --*/
/*------------------------*/

/*--- 見出し --*/
.midashi{
border-top:solid 3px #729BC5;
border-bottom:solid 1px #BBBBBB;
background-color:#E3EEF9;
font-size:100%;
font-weight:bold;
padding:6px 0px 2px 5px;
margin-bottom:5px;
}

.midashi02{
border-top:solid 3px #2F97FF;
border-bottom:solid 1px #BBBBBB;
background-color:#D0E8FF;
font-weight:normal;
font-size:80%;
padding:6px 0px 2px 5px;
margin-bottom:5px;
}

/*-- ヘッダー部 --*/

#HD h1{
font-size:80%;
line-height:160%;
font-weight:bold;
color:#2F97FF;
}

/*------------------------*/
/*-- トップページ　　　 --*/
/*------------------------*/

/*-- 企画特集 --*/

#LeftSpecial{
width:576px;
border-top:solid 3px #2F97FF;
border-left:solid 1px #BBBBBB;
border-bottom:solid 1px #BBBBBB;
border-right:solid 1px #BBBBBB;
}
	

/*------------------------*/
/*-- 満足度ランキング　 --*/
/*------------------------*/

.RankingBox .BGcolor{
background-color:#D0E8FF;
}

.BtBorder {
border-top:solid 1px #BBBBBB;
}

.TabBg1-l {
background-image:url(http://contents.oricon.co.jp/news/life/img/tab01l_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}

.TabBg1-r {
background-image:url(http://contents.oricon.co.jp/news/life/img/tab01r_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}

.TabBg2-l {
background-image:url(http://contents.oricon.co.jp/news/life/img/tab02l_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}

.TabBg2-r {
background-image:url(http://contents.oricon.co.jp/news/life/img/tab02r_bg.gif);
background-position:bottom;
background-repeat:no-repeat;
}






/*------------------------*/
/*-- 特集ページ　　　　 --*/
/*------------------------*/

#TLspecial{
width:576px;
border-top:solid 3px #2F97FF;
border-right:solid 1px #BBBBBB;
border-bottom:solid 1px #BBBBBB;
border-left:solid 1px #BBBBBB;
}

#TLspecial h1{
font-size:18px;
color:#2F97FF;
padding:10px 0px 10px 0px;
margin:10px 18px 0px 18px;
border-bottom:solid 2px #BBBBBB;
}

/*-- 2006.10.25　追加　ニュースコピーライト --*/
#GMlist li{
line-height:1.5;
font-size:80%;
border-bottom:dotted 1px #BBBBBB;
}

.NewsCp{
width:576px;
padding-top:8px;
font-size:80%;
color:#666666;
border-left:solid 1px #BBBBBB;
border-right:solid 1px #BBBBBB;
border-bottom:solid 1px #BBBBBB;
}

/*------------------------*/
/*-- 会社概要ページ　　 --*/
/*------------------------*/

.pt .ptBox .ptmidashi{
border-top:solid 3px #2F97FF;
}

.PtBoxBg{
background-color:#D0E8FF;
}

/*-- 2006.11.27　追加　ライフスタイルランキング一覧ページ --*/
.life_s_font {
	font-size:12px;
}
.life_s_title {
	font-size:15px;
	font-weight:bold;
	margin-left:5px;
}
.life_s_discription {
	font-size:10px;
	margin-right:5px;
	float:right;
	line-height:100%;
	vertical-align:bottom;
	margin-top:10px;
	letter-spacing:0.1em;
}
a.life_s_b , a:visited.life_s_b {
	color:#F37474;
}
a.life_s_c , a:visited.life_s_c {
	color:#637BF1;
}
a.life_s_l , a:visited.life_s_l {
	color:#32AFE4;
}
a.life_s_m , a:visited.life_s_m {
	color:#FF3535;
}
a.life_s_e , a:visited.life_s_e {
	color:#3DA044;
}
.life_s_rank {
	margin:10px 10px 10px 20px;
	font-size:14px;
}
.life_s_rank2 {
	margin:10px 10px 10px 35px;
	font-size:12px;
}
.life_s_rank2 img {
	vertical-align:middle; 
	margin-right:5px;
}
.life_s_rank3{
	float:left; 
	line-height:140%; 
	margin-right:15px; 
	width:450px;
}


/*-- 2007.1.13　追加　deviewニュース --*/
div.deviewNews{
padding:0 0 0 4px;
display:block;
background-color:#F2FCEB;
border-bottom:#BAED8F 1px solid;

}

/*-- 2007.1.13　追加　deviewニュース --*/

/*-- 2007.1.16　追加　lifeトップページライフスタイルランキング追加   --*/
a.life_top_ranking {
	border-left: 3px solid #BEBEBE;
	padding-left: 4px;
	display:block;
	padding-top: 2px;
	padding-bottom: 2px;
	margin:2px 4px 3px 0px;
}
a:hover.life_top_ranking {
	border-left: 3px solid #6BB5FE;
	background-color: #E6F2FF;
}

/*-- 2007.1.16　追加　lifeトップページライフスタイルランキング追加   --*/

.twitter{
font-size: 11px;
padding: 5px 0px 10px 0px;
text-align: right;
float:right;
}

.mixi{
font-size: 11px;
padding: 5px 5px 0px 0px;
text-align: right;
float:right;
}

.facebook{
font-size: 11px;
padding: 5px 0px 10px 0px;
text-align: right;
float:right;
}

/*-- News下部 Confidence最新号枠 --*/

.confidence-latest-box {border:1px solid #cacaca; background-color:#fefefe;}
.confidence-latest-box h5 {font-size:22px; font-weight:bold; padding:10px 15px 5px 15px; line-height:160%; margin:0 0 7px 0; background-color:#eee;}
.confidence-latest-box .icon-latest {background-color:#c00; vertical-align:middle; font-size:12px; border-radius:10px; color:#fff; display:inline-block; padding:0 10px; line-height:160%; margin:0 5px 0.4em 0;}
.confidence-latest-box .latest-date {font-size:16px; display:inline-block; vertical-align:middle; margin:0 0 0.2em 5px;}
.confidence-latest-box .confidence-thumb {float:right; padding:15px;}
.confidence-latest-box .confidence-thumb img {width:180px; border:1px solid #cacaca;}
.confidence-latest-box .confidence-text {padding:0 0 0 15px; font-size:1.286em; line-height:1.8; color:#4f4f4f;}
.confidence-latest-box .btn-subscription {text-align:center; margin:15px 0 23px 15px;}
.confidence-latest-box .btn-subscription a {display:inline-block; width:340px; background-color:#005fb3; padding:10px 20px; color:#fff; font-size:16px; border-radius:4px;}

